.show-img {
    height: 420px;
}
.show-img img {
    width: 100%;
    height: 100%;
}
.right-info {
    margin-left: 50px;
}
.title-name {
    font-size: 34px;
    font-weight: bold;
    color: #0068B7;
    margin-bottom: 15px;
}
.label {
    font-size: 16px;
    padding: 8px 15px;
    margin-right: 8px;
}
.info-item {
    height: 60px;
    line-height: 60px;
}
.type {
    font-size: 18px;
    color: #808080;
    /*background: red;*/
    text-align: left;
}
.price span {
    font-size: 14px;
}
.price {
    color: #FF0505;
    font-size: 26px;
}
.discount {
    font-size: 18px;
    color: #FF7815;
}
.service {
    font-size: 16px;
    color: #0068B7;
}

.btn-handle a {
    border: 1px solid #0068B7;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    padding: 8px 15px;
}

.btn-handle a:hover {
    background: #0068B7;
    color: #FFFFFF!important;
}

.profile {
    padding: 15px 15px;
}
@media screen and (max-width: 768px) {
    .show-img {
        height: 250px;
    }
    .right-info {
        margin-left: 0;
    }
    .title-name {
        font-size: 22px;
        margin-top: 15px;
    }
    .label {
        font-size: 14px;
        padding: 5px 8px;
    }
    .info-item {
        height: 40px;
        line-height: 40px;
        margin-top: 8px;
    }
    .type {
        font-size: 15px;
    }
    .price,.discount,.service {
        padding-left: 0;
    }
    .price {
        font-size: 18px;
    }
    .discount {
        font-size: 15px;
    }
    .service {
        font-size: 14px;
    }
    .info-item:nth-child(5) {
        margin-top: 25px;
    }
    .btn-handle a {
        border: 1px solid #0068B7;
        border-radius: 5px;
        text-align: center;
        font-size: 14px;
        padding: 8px 10px;
    }
}

